@media (min-width: 2240px) {
    /* chtw-recipe-list */
    .chtw-recipe-list {
        background-size: 45%;
        padding: 115px 0 115px 160px;
    }
    .chtw-rl-item {
        padding: 34px 0 26px 0;
    }
    .chtw-rl-left {
        font-size: 335px;
        max-width: 292px;
    }
    .chtw-rl-right {
        max-width: 770px;
        gap: 22px;
    }
    .chtw-rlr-add {
        font-size: 22px;
    }
    .chtw-rlr-head {
        font-size: 42px;
    }
    .chtw-rlr-body {
        font-size: 28px;
    }
    .chtw-rl-item:not(:last-child):after {
        left: -160px;
        width: 900px;
    }


    /* chtw-recipe-list v2 */
    .chtw-rv2 .chtw-recipe-list {
        padding: 3.75rem 0 3rem 8.79rem;
        background-position: right 0 bottom -300px;
    }


    /* chtw-recipe-recipe */
    .chtw-recipe-recipe {
        padding: 130px 65px 80px 65px;
    }
    .chtw-rr-head-text {
        font-size: 2.46rem;
    }
    .chtw-badge-simple {
        font-size: 0.96rem;
    }
    .chtw-badge-fish {
        font-size: 1.23rem;
    }
    .chtw-badge-fish img {
        width: 1.8rem;
    }
    .chtw-rrb-head {
        font-size: 2.46rem;
        margin-bottom: 50px;
    }
    .chtw-rrb-body {
        font-size: 1.23rem;
        gap: 25px;
    }
    .chtw-rrb-iv2-add {
        font-size: 1.17rem;
    }
    .chtw-rr-body > div {
        flex: 1;
    }


    /* chtw-recipe-recipe v2 */
    .chtw-rv2 .chtw-recipe-recipe {
        gap: 8%;
        max-width: 71vw;
    }


    /* chtw-recipe-steps */
    .chtw-rs-items {
        font-size: 1.23rem;
    }
    .chtw-rs-item {
        padding: 100px 65px 60px 150px;
    }
    .chtw-rs-head {
        font-size: 1.85rem;
        padding: 0 50px 0 150px;
    }
    .chtw-rsn-step {
        font-size: 1.85rem;
        width: initial;
    }
    .chtw-rsn-per {
        width: fit-content;
    }
    .chtw-rs-number {
        width: 7%;
    }
    .chtw-rs-text {
        width: 22%;
    }
    .chtw-rs-food {
        width: 18%;
    }
    .chtw-active .chtw-rs-image {
        max-height: initial;
    }
    .chtw-rs-image {
        width: 40%;
    }


    /* chtw-recipe-steps v2 */
    .chtw-rs2-step {
        gap: 1.4rem;
    }
    .chtw-rs2-step-right {
        font-size: 1.58rem;
        white-space: initial;
        max-width: 25vw;
    }
    .chtw-rs2-step-bottom {
        font-size: 1.23rem;
        max-width: 17vw;
    }
    .chtw-rs2-step-left {
        font-size: 7.12rem;
    }
    .chtw-rs2-center img {
        max-width: 50vw;
        width: 100vw;
    }
    .chtw-rs2-left {
        top: 5.27rem;
        gap: 4.62rem;
    }
    .chtw-rs2-right {
        top: 11.42rem;
        gap: 4.92rem;
    }
    .chtw-recipe .chtw-line-1 {
        width: 120%;
    }
    .chtw-recipe .chtw-line-2 {
        width: 130%;
    }
    .chtw-recipe .chtw-line-3 {
        width: 130%;
    }
    .chtw-recipe .chtw-line-4 {
        width: 150%;
    }
    .chtw-recipe .chtw-line-6 {
        width: 170%;
    }
    .chtw-recipe .chtw-line-7 {
        width: 145%;
    }
    .chtw-recipe .chtw-line-8 {
        width: 135%;
    }



    /* chtw-recipe-share */
    .chtw-recipe-share {
        padding: 1.75rem 2.94rem 4.43rem 2.94rem;
    }
    .chtw-rsh-text {
        margin-bottom: 21px;
        font-size: 1.23rem;
    }
    .chtw-rsh-button img {
        width: 1.1rem;
    }
    .chtw-rsh-button-text {
        font-size: 0.96rem;
    }
    .chtw-rsh-social img {
        width: 1.23rem;
    }


    /* chtw-recipe-products */
    .chtw-recipe-products {
        gap: 2.9rem;
        padding: 0 2.94rem 4.44rem 2.94rem;
    }
    .chtw-rp-head {
        font-size: 1.85rem;
    }
    .chtw-rps-slide {
        flex: 0 0 18%;
        height: fit-content;
    }
    .chtw-rp-slider {
        gap: 1.62rem;
    }
    .chtw-rps-slide img {
        display: flex;
    }
    .chtw-rps-slide-info {
        padding: 1.23rem;
        gap: 0.66rem;
    }
    .chtw-rps-slide-stat:not(:last-child) {
        padding-bottom: 0.66rem;
    }
    .chtw-rps-slide-name {
        font-size: 1.23rem;
        line-height: initial;
    }
    .chtw-rps-slide-stat {
        font-size: 0.88rem;
    }
    .chtw-rp-buttons img {
        width: 0.8rem;
    }
    .chtw-rp-buttons button {
        padding: 0.3rem 1.54rem 0.22rem 1.54rem;
    }


    /* chtw-recipe-products v2 */
    .chtw-rv2 .chtw-rp-head {
        font-size: 2.46rem;
    }


    /* chtw-recipe-pros */
    .chtw-rpr-head {
        font-size: 2.11rem;
    }
    .chtw-rpr-b-left {
        width: 5.5rem;
    }
    .chtw-rpr-badge {
        font-size: 1.58rem;
        width: 33vw;
        padding: 1.45rem 2.2rem 1.45rem 2.42rem;
    }
    .chtw-rpr-center {
        width: 2.06rem;
    }
}
@media (max-width: 1850px) {
    /* MODAL & ORDER v3 */
    .chtw-rv3 .orderForm_formControls h2 {
        font-size: 30px;
    }
}
@media (max-width: 1700px) {
    /* chtw-recipe-slider v3 */
    .chtw-rsl-ic-head {
        font-size: 108px;
    }
    .chtw-rsl-inner-center {
        max-width: 820px;
    }
}
@media (max-width: 1600px) {
    /* chtw-recipe-list */
    .chtw-recipe-list {
        background-size: 600px;
    }


    /* chtw-recipe-steps-v2 */
    .chtw-rs2-center img {
        max-width: 700px;
    }
    .chtw-rs2-left {
        gap: 35px;
    }
    .chtw-rs2-right {
        top: 140px;
        gap: 35px;
    }
    .chtw-rs2-step-right {
        font-size: 23px;
    }
    .chtw-rs2-step-bottom {
        font-size: 18px;
    }
}
@media (max-width: 1500px) {
    /* chtw-recipe-list v3 */
    .chtw-rv3 .chtw-recipe-list {
        background-position: right 44% bottom -230px;
        background-size: 37rem;
    }

    .chtw-rlf-head {
        font-size: 32px;
        line-height: 40px;
        max-width: 300px;
    }
    .chtw-rlf-body {
        font-size: 16px;
        letter-spacing: -4%;
        line-height: 115%;
    }
    .chtw-rl-second {
        font-size: 16px;
    }


    /* chtw-recipe-video */
    .chtw-recipe-video {
        padding: 0 40px;
    }
    .video-overlay {
        right: 50px;
    }


    /* OTHER v3 */
    .chtw-rv3 .order_wrapper {
        padding: 75px 40px 75px 40px;
    }
}
@media (max-width: 1440px) {
    /* chtw-recipe-list */
    .chtw-recipe-list {
        background-size: 50%;
        background-position: right 0 bottom -220px;
        padding: 50px 0 50px 90px;
    }
    .chtw-rlr-add {
        font-size: 13px;
    }
    .chtw-rlr-head {
        font-size: 24px;
    }
    .chtw-rlr-body {
        font-size: 17px;
    }
    .chtw-rl-left {
        font-size: 190px;
        width: 167px;
        line-height: 0.9;
    }
    .chtw-rl-right {
        max-width: 460px;
    }
    .chtw-rl-item:not(:last-child):after {
        left: -90px;
        width: 550px;
        height: 3px;
        background: #e9e9e9;
    }


    /* chtw-recipe-list v2 */
    .chtw-rv2 .chtw-recipe-list {
        background-position: right 0 bottom -145px;
        background-size: 47%;
    }


    /* chtw-recipe-recipe */
    .chtw-recipe-recipe {
        padding: 100px 40px 60px 40px;
    }
    .chtw-rr-head-text {
        font-size: 32px;
    }
    .chtw-badge-simple {
        font-size: 12px;
    }
    .chtw-badge-fish {
        font-size: 16px;
    }
    .chtw-badge-fish img {
        width: 23px;
    }
    .chtw-rr-head {
        margin-bottom: 60px;
    }
    .chtw-rr-left {
        max-width: 50%;
    }
    .chtw-rrb-head {
        font-size: 32px;
        margin-bottom: 32px;
    }
    .chtw-rrb-body {
        font-size: 16px;
        gap: 15px;
    }
    .chtw-rrb-iv2-add {
        font-size: 15px;
    }


    /* chtw-recipe-recipe v2 */
    .chtw-rv2 .chtw-recipe-recipe {
        max-width: 1104px;
        justify-content: space-between;
        padding: 50px 40px 0 40px;
    }
    .chtw-rv2 .chtw-rr-block {
        flex: 0 0 470px;
    }


    /* chtw-recipe-steps */
    .chtw-rs-head {
        font-size: 24px;
        padding: 0 50px 0 84px;
        margin-bottom: 55px;
    }
    .chtw-rs-items {
        font-family: Onest, sans-serif;
        font-size: 16px;
    }
    .chtw-rsn-step {
        font-size: 24px;
    }
    .chtw-rs-item {
        gap: 20px;
        padding: 37px 37px 37px 84px;
        /*flex-wrap: wrap;*/
    }
    .chtw-rs-text {
        width: 280px;
    }
    .chtw-rsn-per {
        width: fit-content;
        padding: 10px 17px;
    }
    .chtw-rs-food {
        display: block;
        max-height: initial;
        width: 215px;
    }
    .chtw-rs-image {
        max-width: 0;
    }
    .chtw-active .chtw-rs-image {
        max-width: 540px;
    }


    /* chtw-recipe-steps-v2 */
    .chtw-rs2-left {
        gap: 60px;
    }
    .chtw-rs2-right {
        gap: 60px;
    }
    .chtw-rs2-center img {
        max-width: 730px;
    }
    .chtw-rs2-step {
        margin-bottom: 0!important;
    }
    .chtw-rs2-step-right {
        font-size: 21px;
    }
    .chtw-rs2-step-bottom {
        font-size: 16px;
        max-width: 240px;
    }
    .chtw-rs2-step-left {
        font-size: 90px;
    }
    .chtw-rs2-step-top {
        gap: 15px;
    }
    .chtw-recipe .chtw-line-5 {
        width: 135%;
    }
    .chtw-recipe .chtw-line-6 {
        width: 180%;
    }
    .chtw-recipe .chtw-line-7 {
        width: 155%;
    }
    .chtw-recipe .chtw-line-8 {
        width: 140%;
    }


    /* chtw-recipe-share */
    .chtw-recipe-share {
        padding: 30px 40px 75px 40px;
    }
    .chtw-rsh-text {
        font-size: 16px;
    }
    .chtw-rsh-buttons {
        font-size: 12px;
    }
    .chtw-rsh-button {
        padding: 9px 23px;
    }
    .chtw-rsh-button img {
        width: 16px;
    }
    .chtw-rsh-social {
        padding: 11px;
    }
    .chtw-rsh-social img {
        width: 17px;
    }


    /* chtw-recipe-products */
    .chtw-recipe-products {
        gap: 35px;
        padding: 0 40px 55px 40px;
    }
    .chtw-rp-buttons button {
        padding: 3px 24px 0 24px;
    }
    .chtw-rps-slide img {
        height: 58%;
    }
    .chtw-rp-buttons img {
        width: 11px;
    }
    .chtw-rp-head {
        font-size: 24px;
    }
    .chtw-rps-slide-info {
        padding: 16px;
    }
    .chtw-rps-slide-name {
        font-size: 15px;
        line-height: 22px;
    }
    .chtw-rps-slide-stat {
        font-size: 11px;
    }
    .chtw-rps-slide {
        flex: 0 0 255px;
        height: 350px;
    }


    /* chtw-recipe-products v2 */
    .chtw-rv2 .chtw-rp-head {
        font-size: 32px;
    }


    /* chtw-recipe-pros */
    .chtw-rpr-head {
        font-size: 27px;
        font-weight: 300;
    }
    .chtw-rpr-badge {
        font-size: 20px;
        width: 460px;
        gap: 20px;
        padding: 18px 22px 18px 30px;
    }
    .chtw-rpr-center {
        width: 26px;
    }
    .chtw-rpr-b-left {
        width: 70px;
    }

}
@media (max-width: 1280px) {
    /* chtw-recipe-slider v3 */
    .chtw-rsl-inner-center {
        padding: 40px;
    }
    .chtw-rsl-ic-head {
        font-size: 68px;
    }
    .chtw-rv3 .chtw-rsl-badge {
        font-size: 20px;
    }
    .chtw-rsl-buttons {
        flex-direction: column;
    }

    /* chtw-recipe-list */
    .chtw-recipe-list {
        padding: 60px 60px 130px 60px;
    }
    .chtw-rl-item:not(:last-child):after {
        display: none;
    }

    /* chtw-recipe-list v1 & v2 */
    .chtw-rv1 .chtw-recipe-list, .chtw-rv2 .chtw-recipe-list {
        background-image: none !important;
    }


    /* chtw-recipe-recipe */
    .chtw-rv2 .chtw-recipe-recipe {
        padding: 65px 50px 30px 50px;
    }
    .chtw-rr-body {
        gap: 40px;
    }
    .chtw-rrb-head {
        margin-bottom: 22px;
    }
    .chtw-rrb-body {
        font-size: 17px;
        gap: 14px;
    }
    .chtw-rrb-iv2-add {
        font-size: 14px;
    }


    /* chtw-recipe-steps */
    .chtw-active .chtw-rs-image {
        max-width: 380px;
    }


    /* chtw-recipe-steps-v2 */
    .chtw-recipe-steps-v2 {
        flex-direction: column;
        gap: 35px;
    }
    .chtw-rs2-center {
        position: absolute;
        right: 0;
        bottom: 0;
        align-items: flex-end;
        transform: translateX(0px);
    }
    .chtw-rs2-left, .chtw-rs2-right {
        position: initial;
        max-width: initial;
    }
    .chtw-rs2-step-center {
        display: none;
    }
    .chtw-rs2-step-right {
        white-space: initial;
        flex: 1;
    }
    .chtw-rs2-step-left {
        width: 72px;
        display: flex;
        justify-content: flex-end;
    }
    .chtw-rs2-step-top {
        gap: 15px;
        align-items: flex-start;
    }
    .chtw-rs2-step {
        gap: 10px;
        max-width: 550px;
    }
    .chtw-rs2-step-bottom {
        flex-wrap: wrap;
        max-height: 110px;
        width: 100%;
        column-gap: 20px;
        border-bottom: 1px solid #EB111C;
        margin-left: 87px;
        padding-bottom: 20px;
        max-width: initial;
        align-content: flex-start;
    }
    .chtw-rs2-center img {
        max-width: 100%;
        width: 40% !important;
        margin: 0;
    }
    .chtw-rs2-step-bottom:empty {
        padding-bottom: 0;
    }
    .chtw-rs2-step-bottom > div {
        max-width: 40%;
        line-height: 115%;
    }


    /* chtw-recipe-pros */
    .chtw-recipe-pros {
        padding: 120px 20px;
    }
    .chtw-rpr-body.chtw-desktop {
        display: none;
    }
    .chtw-rpr-body.chtw-mobile {
        display: initial;
    }
    .chtw-rpr-badge {
        width: 100%;
        max-width: 600px;
        min-height: 140px;
    }
    .chtw-rpr-item > img {
        max-width: 22px;
    }
    .chtw-rpr-item:not(:last-child) {
        margin-bottom: 0;
    }
    .chtw-rpr-badge:after {
        border-right: 44px solid #FFFFFF;
        left: -30px;
    }


    /* chtw-wrap-modal */
    .chtw-wrap-modal .order_imageContainer img {
        position: initial !important;
        max-height: 40vh;
        object-fit: cover;
        object-position: top;
    }
    .chtw-wrap-modal .order_imageContainer {
        aspect-ratio: initial;
    }
    .chtw-wrap-modal .container_container.order_container {
        display: flex;
        flex-direction: column;
        max-height: 90vh;
    }
    .chtw-wrap-modal .orderForm_form {
        padding: 1rem 1rem 1.75rem 1.75rem;
    }
}
@media (max-width: 1160px) {
    .chtw-active .chtw-rs-image {
        max-width: 300px;
    }
}
@media (max-width: 1024px) {
    /* chtw-recipe-steps */
    .chtw-rs-item {
        padding: 50px 40px 50px 40px;
        flex-wrap: wrap;

    }
    .chtw-rs-items {
        font-size: 17px;
    }
    .chtw-rs-text {
        width: 260px;
    }
    .chtw-rs-food {
        width: 250px;
    }
    .chtw-active .chtw-rs-image {
        max-width: 70%;
    }
}
@media (max-width: 768px) {
    /* common */
    .chtw-desktop {
        display: none;
    }
    .chtw-mobile {
        display: initial;
    }


    /* chtw-recipe-slider */
    .chtw-recipe-slider {
        position: relative;
    }
    .chtw-recipe-slider a > {
        width: 100%;
    }
    .chtw-rsl-badges {
        display: flex;
        position: absolute;
        top: 54%;
        left: 40px;
        font-size: 14px;
        font-weight: 300;
        gap: 25px;
        flex-direction: column;
        width: 40%;
    }
    .chtw-rsl-order {
        position: absolute;
        top: 38%;
        left: 8%;
        font-size: 14px;
        color: #EB111C;
        width: 58%;
    }

    /* chtw-recipe-slider v3 */
    .chtw-rsl-inner-center {
        max-width: 500px;
    }
    .chtw-rsl-ic-head {
        font-size: 65px;
    }
    .chtw-rv3 .chtw-rsl-badge {
        font-size: 16px;
        font-weight: 400;
        font-family: Inter, serif;
        padding: 14px 22px 14px 22px;
    }
    .chtw-rsl-buttons {
        gap: 14px;
    }
    .chtw-rsl-ic-desc {
        font-size: 14px;
    }
    .chtw-rsl-buttons {
        bottom: 40px;
        right: initial;
        left: 40px;
    }
    .chtw-rv3 .chtw-rsl-badge:after {
        right: calc(12px * -1);
    }
    .chtw-rsl-button {
        font-size: 14px;
        /*font-weight: 200;*/
    }
    .chtw-rv3 .chtw-recipe-slider img {
        filter: brightness(75%);
    }


    /* chtw-recipe-slider v2 */
    .chtw-rv2 .chtw-rsl-badges {
        top: 44%;
    }


    /* chtw-recipe-list */
    .chtw-recipe-list {
        padding: 36px 40px 44px 0;
        margin-left: -60px;
    }
    .chtw-rl-left {
        font-size: 130px;
        width: 200px;
        display: flex;
        justify-content: center;
        align-items: flex-end;
    }
    .chtw-rl-right {
        flex: 1;
        margin-left: -21px;
    }
    .chtw-rlr-add {
        margin-bottom: 10px;
    }
    .chtw-rlr-body {
        font-size: 14px;
    }


    /* chtw-recipe-list v1 */
    .chtw-rv1 .chtw-rl-left {
        width: 160px;
    }
    .chtw-rv1 .chtw-recipe-list {
        margin-left: -45px;
    }


    /* chtw-recipe-list v2 */
    .chtw-rv2 .chtw-rl-right {
        margin-left: -38px;
    }


    /* chtw-recipe-list v3 */
    .chtw-rv3 .chtw-recipe-list {
        padding: 60px 30px;
        align-items: flex-start;
        flex-direction: column;
        margin-left: 0;
        min-height: initial;
        background-position: right -150px bottom -130px;
        background-size: 70%;
        gap: 80px;
    }
    .chtw-rl-first {
        max-width: 100%;
    }
    .chtw-rlf-head {
        font-size: 40px;
        max-width: 90%;
    }
    .chtw-rlf-body {
        font-size: 14px;
        max-width: 65%;
    }
    .chtw-rl-second {
        font-size: 12px;
    }


    /* chtw-recipe-picture */
    .chtw-recipe-picture a {
        width: 100%;
    }


    /* chtw-recipe-video */
    .chtw-recipe-video {
        padding: 0;
    }
    .video-overlay {
        right: 10px;
    }


    /* chtw-recipe-recipe */
    .chtw-rv2 .chtw-rr-block {
        flex: 0 0 100%;
    }
    .chtw-rr-left {
        max-width: 100%;
    }
    .chtw-rr-head-text {
        font-size: 40px;
        letter-spacing: -4%;
    }
    .chtw-rrb-head {
        font-size: 24px;
    }
    .chtw-rrb-body {
        font-size: 14px;
    }
    .chtw-rrb-item-center {
        margin: 0 4px;
    }
    .chtw-rr-head-badges {
        flex-wrap: wrap;
        row-gap: 10px;
    }
    .chtw-rr-body {
        flex-direction: column;
        gap: 40px;
    }


    /* chtw-recipe-recipe v1 */
    .chtw-rv1 .chtw-recipe-recipe {
        padding: 100px 40px 20px 40px;
    }
    .chtw-rv1 .chtw-rr-head {
        display: flex;
        flex-direction: column;
        gap: 20px;
        margin-bottom: 15px;
    }
    .chtw-rv1 .chtw-rr-head-text {
        order: 2;
    }



    /* chtw-recipe-steps */
    .chtw-rs-items {
        font-size: 14px;
    }
    .chtw-rs-head {
        font-size: 32px;
        padding: 0 40px;
        margin-bottom: 0;
    }
    .chtw-rs-item {
        padding: 40px;
        color: #000000;
        flex-wrap: wrap;
        row-gap: 35px;
    }
    .chtw-rs-item:first-child {
        border-top: none;
    }
    .chtw-rsn-step {
        color: #EA0029;
        font-size: 24px;
    }
    .chtw-rsn-per {
        display: block;
        font-size: 12px;
        padding: 7px 12px;
        border-radius: 7px;
        width: fit-content;
    }
    .chtw-rs-food {
        order: 3;
        width: initial;
        flex: 1;
        max-height: initial;
        display: flex;
        align-content: flex-end;
        gap: 0;
        line-height: 115%;
        max-width: 60%;
    }
    .chtw-active .chtw-rs-food {
        display: flex;
    }
    .chtw-rs-number {
        order: 2;
        flex-direction: column-reverse;
        justify-content: flex-end;
    }
    .chtw-rs-image {
        max-height: 600px;
        order: 1;
        max-width: 100%;
    }
    .chtw-active .chtw-rs-image {
        max-width: 100%;
    }
    .chtw-rs-text {
        order: 4;
        width: 100%;
        white-space: pre-line;
    }
    .chtw-rs-arrow {
        display: none;
    }


    /* chtw-recipe-steps-v2 */
    .chtw-recipe-steps-v2 {
        margin: 0 35px;
    }
    .chtw-rs2-step-bottom {
        max-height: initial;
        margin-left: 77px;
        width: calc(100% - 70px);
        font-size: 13px;
        border-bottom: 1px solid #ff9498;
        padding-bottom: 10px;
    }
    .chtw-rs2-step-bottom.chtw-rs2-many {
        max-height: 100px;
    }
    .chtw-rs2-step-right {
        font-size: 16px;
        line-height: 115%;
    }
    .chtw-rs2-step-bottom > div {
        max-width: initial;
    }
    .chtw-rs2-step-bottom.chtw-rs2-many > div {
        max-width: 50%;
    }
    .chtw-rs2-center {
        transform: translateX(260px) translateY(30px);
        z-index: 4;
    }
    .chtw-rs2-center .chtw-rs2-image-center-v2-2-5 {
        display: block;
        max-width: 210px;
        left: -50%;
        position: relative;
    }
    .chtw-rs2-step-left {
        justify-content: center;
        line-height: 90px;
        font-size: 105px;
    }
    .chtw-rs2-step-top {
        gap: 5px;
    }
    .chtw-rs2-center img {
        width: 420px !important;
    }
    .chtw-rs2-step.chtw-rs2-cut .chtw-rs2-step-right {
        flex: initial;
        width: 50%;
    }
    .chtw-rs2-step-bottom {
        border-bottom: none;
        padding-bottom: 0;
    }
    .chtw-rs2-step:not(.chtw-rs2-cut) .chtw-rs2-step-bottom-mobile img {
        width: 300px;
    }
    .chtw-rs2-step.chtw-rs2-cut .chtw-rs2-step-bottom:empty {
        display: none;
    }
    .chtw-rs2-95 .chtw-rs2-step-bottom-mobile img {
        width: 95%;
    }
    .chtw-rs2-90 .chtw-rs2-step-bottom-mobile img {
        width: 75%;
        top: -25px;
    }
    .chtw-rs2-80 .chtw-rs2-step-bottom-mobile img {
        width: 58%;
        top: -15px;
    }
    .chtw-rs2-70 .chtw-rs2-step-bottom-mobile img {
        width: 55%;
        top: -50px;
    }
    .chtw-rs2-step-bottom-mobile {
        display: block;
        position: relative;
        margin-left: 77px;
    }
    .chtw-rs2-step-bottom-mobile img {
        position: absolute;
        top: 0;
        width: 310px;
        z-index: 5;
    }

    /* chtw-recipe-share */
    .chtw-recipe-share {
        padding: 40px 40px 100px 40px;
        row-gap: 15px;
        justify-content: space-between;
    }
    .chtw-rv1 .chtw-rsh-text {
        order: 3;
        width: inherit;
        display: flex;
        margin-bottom: 0;
        align-items: center;
    }
    .chtw-rv1 .chtw-rsh-buttons {
        flex-direction: row-reverse;
    }
    .chtw-rsh-button {
        font-size: 14px;
        padding: 12px 22px;
    }


    /* chtw-recipe-pros */
    .chtw-recipe-pros {
        padding: 80px 40px;
    }
    .chtw-rpr-head {
        font-size: 40px;
        text-align: center;
        margin-bottom: 45px;
    }
    .chtw-rpr-badge {
        font-size: 14px;
        min-height: 80px;
        padding: 15px 20px 15px 20px;
        gap: 13px;
    }
    .chtw-rpr-b-left {
        width: initial;
    }
    .chtw-rpr-badge img {
        width: 52px;
    }
    .chtw-rpr-item > img {
        max-width: 19px;
    }


    /* chtw-recipe-products */
    .chtw-recipe-products {
        padding: 0 0 80px 40px;
    }
    .chtw-rp-buttons {
        order: 3;
        position: relative;
    }
    .chtw-rp-head {
        font-size: 40px;
    }


    /* chtw-recipe-products v3 */
    .chtw-recipe-products {
        padding: 0 0 50px 30px;
    }


    /* MODAL & ORDER v3 */
    .chtw-rv3 .orderForm_formControls h2 {
        font-size: 22px;
    }


    /* OTHER v3 */
    .chtw-rv3 .order_wrapper {
        padding: 75px 30px 5px 30px;
    }
}
@media (max-width: 570px) {
    /* chtw-recipe-share */
    .chtw-rsh-buttons {
        flex-wrap: wrap;
        font-size: 14px;
        margin-right: 0;
        justify-content: flex-end;
    }
    .chtw-rv2 .chtw-rsh-buttons {
        justify-content: flex-start;
    }
    .chtw-rv2 .chtw-rsh-text {
        text-align: center;
        margin-left: 0;
    }
    .chtw-rv2 .chtw-recipe-share {
        justify-content: space-between;
    }
    .chtw-rsh-button:first-child {
        order: 2;
    }


    /* chtw-recipe-share v2 */
    .chtw-rv2 .chtw-recipe-share {
        padding: 80px 30px 50px 30px;
    }
    .chtw-rv2 .chtw-rsh-buttons {
        flex-direction: column;
        flex: 0 0 100%;
    }
    .chtw-rv2 .chtw-rsh-button {
        width: fit-content;
    }

    /* chtw-recipe-steps-v2 */
    .chtw-rs2-center {
        transform: translateX(300px) translateY(130px);
    }
    .chtw-rs2-center img {
        max-width: initial;
    }
    .chtw-rs2-center img {
        width: 500px !important;
    }
    .chtw-rs2-center .chtw-rs2-image-center-v2-1 {
        max-width: 430px;
    }
    .chtw-rs2-center .chtw-rs2-image-center-v2-2-5 {
        margin: -40px 0 -20px 0;
        z-index: 2;
    }
    .chtw-rs2-center .chtw-rs2-image-center-v2-3 {
        max-width: 390px;
        left: -25%;
        position: relative;
    }


    /* chtw-recipe-products v2 */
    .chtw-rv2 .chtw-recipe-products {
        padding: 0 0 45px 30px;
    }
    .chtw-rv2 .chtw-rp-head {
        max-width: 210px;
    }


    /* chtw-wrap-modal */
    .chtw-wrap-modal .orderForm_form {
        padding: 35px 13px 35px 13px;
    }
    .chtw-wrap-modal .order_wrapper_modal {
        max-width: calc(100% - 80px);
    }
    .chtw-wrap-modal .orderForm_tab {
        padding-bottom: 0;
        padding-right: 15px;
    }
    .chtw-wrap-modal .orderForm_text {
        height: 1.75rem;
    }
    .chtw-wrap-modal .orderForm_formControls h2 {
        font-size: 40px;
    }
    .chtw-wrap-modal .input_inputContainer {
        right: 1px;
    }
    .chtw-wrap-modal .order_form {
        overflow-y: scroll;
        overflow-x: hidden;
    }
    .chtw-wrap-modal .input_inputContainer {
        font-size: 12px;
        line-height: initial;
    }
    .chtw-wrap-modal .input_input {
        line-height: initial;
    }

}
@media (max-width: 479px) {
    /* chtw-recipe-slider v3 */
    .chtw-rsl-inner-center {
        padding: 30px;
    }
    .chtw-rsl-ic-head {
        font-size: 48px;
        max-width: 310px;
    }
    .chtw-rv3 .chtw-rsl-badge {
        font-size: 12px;
    }
    .chtw-rsl-buttons {

    }
    .chtw-rsl-ic-desc {
        font-size: 11px;
        font-weight: 100;
    }
    .chtw-rsl-buttons {
        left: 30px;
        right: 30px;
    }
    .chtw-rv3 .chtw-rsl-badge:after {

    }
    .chtw-rsl-button {
        font-size: 10px;
        width: fit-content;
    }


    /* chtw-recipe-list v3 */
    .chtw-rv3 .chtw-recipe-list {
        padding: 40px 20px;
        gap: 65px;
        /*background-position: right -110px bottom -130px;*/
        background-position: right -130px bottom -150px;
    }
    .chtw-rls-item {
        gap: 7px;
    }
    .chtw-rls-item img {
        width: 11px;
    }
    .chtw-rl-first {

    }
    .chtw-rlf-head {
        font-size: 30px;
        line-height: 100%;
        max-width: 90%;
        margin-bottom: 15px;
    }
    .chtw-rlf-body {
        font-size: 10px;
    }
    .chtw-rl-second {
        font-size: 9px;
        gap: 3px;
    }

    /* PRODUCTS V3 */
    .chtw-rv3 .chtw-rp-head {
        font-size: 30px;
    }


    /* MODAL & ORDER v3 */
    .chtw-rv3 .orderForm_formControls h2 {
        font-size: 16px;
    }
}
@media (max-width: 460px) {
    /* chtw-recipe-slider */
    .chtw-rsl-badges {
        font-size: 11px;
        left: 30px;
    }
    .chtw-rsl-badge {
        padding: 10px 8px;
    }
    .chtw-rsl-badge:after {
        right: calc(11px * -1);
        border-left: 25px solid #eb111c;
        border-top: 15px solid transparent;
        border-bottom: 15px solid transparent;
    }


    /* chtw-recipe-list */
    .chtw-recipe-list {
        padding: 40px 40px 80px 0;
        margin-left: -60px;
    }


    /* chtw-recipe-list v1 */
    .chtw-rv1 .chtw-recipe-list {
        margin-left: -50px;
    }


    /* chtw-recipe-steps-v2 */
    .chtw-rs2-step-bottom.chtw-rs2-many {
        max-height: 130px;
    }
    .chtw-rs2-center {
        /*transform: translateX(250px) translateY(60px);*/
    }
    .chtw-rs2-center img {
        width: 430px !important;
    }
    .chtw-rs2-center .chtw-rs2-image-center-v2-2-5 {
        left: -40%;
    }
    .chtw-rs2-center .chtw-rs2-image-center-v2-3 {
        left: -5%;
    }


    /* chtw-recipe-pros */
    .chtw-recipe-pros {
        padding: 80px 20px;
    }


    /* chtw-recipe-products */
    .chtw-rps-slide {
        flex: 0 0 270px;
        height: fit-content;
    }
    .chtw-rps-slide img {
        height: 45%;
    }
}
@media (min-width: 400px) and (max-width: 450px) {
    .chtw-rsl-ic-desc {
        font-weight: 400;
    }
}
@media (max-width: 380px) {
    /* chtw-recipe-list */
    .chtw-recipe-list {
        padding: 25px 30px 35px 0;
    }
    .chtw-rl-item {
        padding: 20px 0 10px 0;
    }
    .chtw-rlr-add {
        font-size: 10px;
    }
    .chtw-rlr-head {
        font-size: 18px;
    }
    .chtw-rlr-body {
        font-size: 11px;
        color: #000000;
    }
    .chtw-rl-left {
        font-size: 100px;
    }


    /* chtw-recipe-list v2 */
    .chtw-rv2 .chtw-rl-right {
        margin-left: -52px;
    }
    .chtw-rv2 .chtw-rl-left {
        width: 190px;
    }


    /* chtw-recipe-recipe */
    .chtw-badge-simple {
        font-size: 13px;
        padding: 6px 11px;
    }
    .chtw-badge-fish {
        font-size: 15px;
    }
    .chtw-rr-head-text {
        font-size: 30px;
    }
    .chtw-rrb-head {
        font-size: 18px;
        margin-bottom: 15px;
    }
    .chtw-rrb-body {
        font-size: 11px;
        gap: 10px;
    }
    .chtw-rr-block {
        margin-bottom: 25px;
    }
    .chtw-rrb-iv2-add {
        font-size: 10px;
    }
    .chtw-rl-right {
        margin-left: -36px;
    }
    .chtw-rlr-add {
        margin-bottom: 0;
    }


    /* chtw-recipe-recipe v1 */
    .chtw-rv1 .chtw-recipe-recipe {
        padding: 75px 30px 20px 30px;
    }


    /* chtw-recipe-recipe v2 */
    .chtw-rv2 .chtw-recipe-recipe {
        padding: 45px 30px 30px 30px;
    }


    /* chtw-recipe-steps */
    .chtw-rs-head {
        font-size: 22px;
        padding: 0 30px;
    }
    .chtw-rs-items {
        font-size: 11px;
    }
    .chtw-rs-item {
        padding: 30px;
        row-gap: 25px;
    }
    .chtw-rsn-per {
        font-size: 10px;
    }
    .chtw-rsn-step {
        font-size: 18px;
    }


    /* chtw-recipe-steps-v2 */
    .chtw-recipe-steps-v2 {
        margin: 0 30px;
        gap: 25px;
    }
    .chtw-rs2-step {
        gap: 0;
    }
    .chtw-rs2-left {
        gap: 25px;
    }
    .chtw-rs2-right {
        gap: 30px;
    }
    .chtw-rs2-step-right {
        font-size: 12px;
        margin-bottom: 10px;
    }
    .chtw-rs2-step-left {
        line-height: 60px;
        width: 50px;
        font-size: 77px;
        justify-content: center;
    }
    .chtw-rs2-step-bottom {
        margin-left: 55px;
        width: calc(100% - 55px);
        font-size: 10px;
        margin-bottom: 15px;
        gap: 0;
    }
    .chtw-rs2-step.chtw-rs2-cut .chtw-rs2-step-right {
        width: 62%;
    }
    .chtw-rs2-step-bottom:empty {
        display: none;
    }
    .chtw-rs2-step-bottom-mobile {
        margin-left: 53px;
    }
    .chtw-rs2-step:not(.chtw-rs2-cut) .chtw-rs2-step-bottom-mobile img {
        width: 220px;
    }
    .chtw-rs2-center {
        transform: translateX(140px) translateY(120px);
    }
    .chtw-rs2-center img {
        width: 300px !important;
    }
    .chtw-rs2-center .chtw-rs2-image-center-v2-1 {
        right: -74px;
        position: relative;
    }
    .chtw-rs2-center .chtw-rs2-image-center-v2-2 {
        right: -50px;
        position: relative;
    }
    .chtw-rs2-center .chtw-rs2-image-center-v2-2-5 {
        left: -31%;
        width: 135px !important;
        margin: -5px 0 -14px 0;
    }
    .chtw-rs2-95 .chtw-rs2-step-bottom-mobile img {
    }
    .chtw-rs2-90 .chtw-rs2-step-bottom-mobile img {
        top: -15px;
    }
    .chtw-rs2-80 .chtw-rs2-step-bottom-mobile img {
        top: -10px;
        width: 68%;
    }
    .chtw-rs2-70 .chtw-rs2-step-bottom-mobile img {
        top: -15px;
        width: 52%;
    }


    /* chtw-recipe-share */
    .chtw-recipe-share {
        padding: 30px 30px 45px 30px;
    }
    .chtw-rsh-buttons {
        gap: 8px;
        justify-content: space-between;
        width: 100%;
    }
    .chtw-rsh-button {
        font-size: 11px;
        padding: 9px 14px;
        gap: 8px;
    }
    .chtw-rsh-button img {
        width: 15px;
    }
    .chtw-rsh-social img {
        width: 16px;
    }
    .chtw-rsh-social {
        padding: 10px;
    }
    .chtw-rsh-text {
        font-size: 16px;
    }


    /* chtw-recipe-products */
    .chtw-rp-head {
        font-size: 30px;
        width: 175px;
    }
    .chtw-recipe-products {
        gap: 30px;
        padding: 0 0 75px 30px;
    }
    .chtw-rps-slide-name {
        font-size: 15px;
        line-height: 22px;
    }
    .chtw-rps-slide-stat {
        font-size: 11px;
    }
    .chtw-rps-slide-info {
        padding: 16px;
    }
    .chtw-rp-buttons {
        margin-bottom: 0;
    }
    .chtw-rp-buttons img {
        width: 11px;
    }
    .chtw-rp-buttons button {
        padding: 4px 25px 2px 22px;
    }


    /* chtw-recipe-products v2 */
    .chtw-rv2 .chtw-rp-head {
        font-size: 30px;
    }


    /* chtw-recipe-pros */
    .chtw-recipe-pros {
        padding: 45px 30px;
    }
    .chtw-rpr-item {
        gap: 40px;
    }
    .chtw-rpr-head {
        font-size: 30px;
    }
    .chtw-rpr-b-left {
        display: flex;
    }
    .chtw-rpr-badge {
        font-size: 11px;
        padding: 10px 12px;
        min-height: 60px;
    }
    .chtw-rpr-badge:after {
        left: -20px;
        border-right: 34px solid #FFFFFF;
        border-top: 17px solid transparent;
        border-bottom: 17px solid transparent;
    }
    .chtw-rpr-badge img {
        width: 38px;
    }
    .chtw-rpr-item > img {
        max-width: 16px;
    }


    /* chtw-wrap-modal */
    .chtw-wrap-modal .orderForm_form {
        padding: 30px 10px 30px 10px;
    }
    .chtw-wrap-modal .order_wrapper_modal {
        max-width: calc(100% - 60px);
    }
    .chtw-wrap-modal .orderForm_tab {
        font-size: 10px;
    }
    .chtw-wrap-modal .orderForm_formControls h2 {
        font-size: 30px;
        gap: 24px;
    }
    .chtw-wrap-modal .input_inputContainer {
        font-size: 10px;
    }
    .chtw-wrap-modal .input_inputLabel {
        left: 0.55rem;
    }

}






















